## protracker 2.3d.r10

=== debian/changelog ===
protracker (2.3d.r10-1) unstable; urgency=medium

  * New upstream release.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 12 Apr 2017 17:18:20 +0200

protracker (2.3d-1) unstable; urgency=medium

  * Initial release. (Closes: #858624)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 27 Mar 2017 16:28:34 +0200
