=== debian/control ===
Source: protracker
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 9), libsdl2-dev
Standards-Version: 3.9.8
Homepage: http://16-bits.org/pt.php

Package: protracker
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Amiga ProTracker v2.3D clone for modern computers
 Multi-platform clone of the classic music making software
 "ProTracker" (version 2.3D) from the Commodore Amiga days.
 Aims to work exactly like you remember it, with added features and
 fixes.
