## protracker 2.3d.r80

=== debian/changelog ===
protracker (2.3d.r80-1) unstable; urgency=medium

  * New upstream version.
  * debian/README.Debian: added.
  * Bump standards version to 4.1.1.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 10 Nov 2017 14:25:03 +0100

protracker (2.3d.r57-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.0.0.
  * Bump debhelper version to 10.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 14 Sep 2017 11:10:52 +0200
