=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
-Build-Depends: debhelper (>= 9), libsdl2-dev
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10), libsdl2-dev
+Standards-Version: 4.1.1
 Homepage: http://16-bits.org/pt.php
 
 Package: protracker
