=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # see FEATURE AREAS in dpkg-buildflags(1)
 #export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
-export DEB_BUILD_OPTIONS=noddebs
+export DH_BUILD_MAINT_OPTIONS=noddebs
 
 # see ENVIRONMENT in dpkg-buildflags(1)
 # package maintainers to append CFLAGS
