## protracker 2.3d.r92

=== debian/changelog ===
protracker (2.3d.r92-1) unstable; urgency=medium

  * New upstream version.
  * Bump debhelper version to 4.1.3.
  * Bump standards version to 11.
  * debian/README.Debian: renamed to README.source.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sun, 04 Feb 2018 19:15:50 +0100
