=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 # see FEATURE AREAS in dpkg-buildflags(1)
-#export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DH_BUILD_MAINT_OPTIONS=noddebs
 
 # see ENVIRONMENT in dpkg-buildflags(1)
