## protracker 2.3d.r140

=== debian/changelog ===
protracker (2.3d.r140-1) unstable; urgency=medium

  * New upstream version.
  * Add AppData file.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 10 Oct 2018 15:24:50 +0200

protracker (2.3d.r137-2) unstable; urgency=medium

  * debian/protracker.desktop: updated.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 04 Sep 2018 13:48:31 +0200

protracker (2.3d.r137-1) unstable; urgency=medium

  * New upstream version.
  * debian/copyright: updated.
  * Updated homepage urls.
  * Bump standards version to 4.2.1.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 28 Aug 2018 11:00:10 +0200

protracker (2.3d.r134-1) unstable; urgency=medium

  * New upstream version.
  * debian/control: update description.
  * debian/protracker.desktop, and protracker.fr.1: add french
    translation. Thanks Olivier <trebmuh@tuxfamily.org>

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 14 Aug 2018 14:05:52 +0200

protracker (2.3d.r130-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 06 Aug 2018 15:41:21 +0200

protracker (2.3d.r122-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 09 Jul 2018 15:48:58 +0200

protracker (2.3d.r116-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 23 May 2018 15:35:17 +0200

protracker (2.3d.r112-1) unstable; urgency=medium

  * New upstream version.
  * debian/README.source: updated.
  * Bump debhelper version to 4.1.4.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 16 May 2018 16:35:11 +0200
