## protracker 2.3d.r161

=== debian/changelog ===
protracker (2.3d.r161-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 11 Feb 2019 11:51:01 +0100

protracker (2.3d.r155-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 10 Jan 2019 13:00:54 +0100

protracker (2.3d.r154-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sun, 30 Dec 2018 13:29:41 +0100

protracker (2.3d.r153-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 28 Dec 2018 16:58:02 +0100

protracker (2.3d.r147-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 27 Nov 2018 12:56:19 +0100

protracker (2.3d.r146-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 12 Nov 2018 13:22:58 +0100

protracker (2.3d.r144-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 06 Nov 2018 09:28:51 +0100
