=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 Package: protracker
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Suggests: hivelytracker, milkytracker, modplug-tools
 Description: Music tracker clone of ProTracker v2.3D for modern computers
  Multi-platform clone of the classic music making software
  "ProTracker" (version 2.3D) from the Commodore Amiga days.
