## protracker 2.3d.r188

=== debian/changelog ===
protracker (2.3d.r188-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 09 Jul 2019 20:30:45 +0200

protracker (2.3d.r176-1) experimental; urgency=medium

  * New upstream version.
  * Bump standards version to 4.3.0.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 08 Apr 2019 14:14:10 +0200

protracker (2.3d.r171-1) experimental; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sat, 30 Mar 2019 13:55:32 +0100
