## protracker 2.3d.r191

=== debian/changelog ===
protracker (2.3d.r191-1) unstable; urgency=medium

  * New upstream version. (Closes: #926998)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 05 Aug 2019 17:17:19 +0200
