=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
 Build-Depends: debhelper (>= 11), libsdl2-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://16-bits.org/pt.php
 
 Package: protracker
