## protracker 2.b37

=== debian/changelog ===
protracker (2.b37-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 26 Nov 2019 12:08:09 +0100

protracker (2.b35-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 11 Nov 2019 14:19:11 +0100

protracker (2.b34-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.4.1.
  * Add Vcs fields.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 06 Nov 2019 09:16:40 +0100

protracker (2.b30-1) unstable; urgency=medium

  * New upstream version.
  * d/changelog: re-version to upstream versioning.
  * Bump standards version to 4.4.0.
  * Add cmake, dh-exec to build-depends.
  * d/copyright: relicensed to bsd 3-clause.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 08 Oct 2019 16:35:51 +0200
