=== debian/control ===
Source: protracker
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 11), libsdl2-dev, cmake, dh-exec
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/multimedia-team/protracker.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/protracker
Homepage: https://16-bits.org/pt.php

Package: protracker
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: hivelytracker, milkytracker, modplug-tools
Description: Music tracker clone of ProTracker 2 for modern computers
 Multi-platform clone of the classic music making software
 "ProTracker" (version 2) from the Commodore Amiga days.
 Aims to work exactly like you remember it, with added features and
 fixes.
